WordPress.org

Ready to get started?Download WordPress

Forums

Event Organiser
Version that works with WP 2.8.6? (2 posts)

  1. davidwtalley
    Member
    Posted 2 years ago #

    Hi. I'm investigating options for event calendar displays for someone else's WP site. They are running version 2.8.6, and I'm not sure how possible an upgrade would be.

    Is there a version of Event Organiser that works with a WP install of that version? Thanks!

    http://wordpress.org/extend/plugins/event-organiser/

  2. Stephen Harris
    Member
    Plugin Author

    Posted 2 years ago #

    No, I'm afraid not - EO only works with WP 3.3+. Also, you really should keep your WP install up to date (back up first). They include important security updates, and not upgrading leaves your site vulnerable.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic